body {
	background-position: center top;
	margin: 0;
	padding: 0;
}



.clearboth {
  clear: both;
}

a {
  text-decoration: none;
  color: white;
}

#advertise {
  max-width: 1200px;
  /*border: 1px solid red;*/
  margin: 0 auto;
  display: block;
}

#kpop-albums-ad {
  border: 5px solid white;
  width: 756px;
  
  height: 140px;
  
  display: block;
  margin-top: 4px;
  /*background-color: rgba(1, 185, 181, 0.25);*/
  background-image: url("kpop-albums.jpg");
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  float: right;
}

#exo-merch-ad {
  border: 5px solid white;
  width: 756px;
  
  height: 140px;
  
  display: block;
  margin-top: 4px;
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  float: right;
}

#exo-merch-ad img {
  border: 1px solid #E0E0E0;
  border-radius: 18px;
    width: 754px;
  
  height: 138px;
}

#korean-fashion {
  border: 5px solid white;
  width: 415px;
  height: 294px;
  
  display: block;
  margin-top: 4px;
  /*background-color: rgba(1, 185, 181, 0.25);*/
  /*background-image: url("korean-fashion-world.png");*/
  overflow: hidden;
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  float: left;
}

/*#kpop-albums-ad {
  border: 5px solid white;
  max-width: 1190px;
  height: 140px;
  margin: 0 auto;
  display: block;
  margin-top: 4px;
  background-image: url("kpop-albums.png");
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259)
}  */

#up {
  
  max-width: 1196px;
  /*border: 1px solid green;*/
  height: 42px;
  margin: 0 auto;
  padding: 2px;
  margin-top: 2px;
}

#social-main {
  float: left;  
}

.social-top {
  width: 40px;
  height: 40px;
  transition: all 0.2s ease-in-out 0s;
}

.social-top:hover {
  transition: all 0.2s linear;
  transform: scale(1.2);
}

#words {
  font-family: "Philosopher"; 
  font-style: italic; 
  line-height: 42px;
  margin-left: 10px;
  float: left;
}

#logo-container {
  border: 5px solid white;
  max-width: 1190px;
  height: 100px;
  margin: 0 auto;
  display: block;
  margin-top: 4px;
  /*background-color: rgba(1, 185, 181, 0.25);*/
  background-image: url("stripes.png");
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  /*border: 3px solid green;*/
}

#logo {
  background-image: url("logo.png");
  background-position: center; 
  width: 800px;
  height: 100px;
  /*border: 4px solid red;*/
  position: relative;
  margin: 0 auto;
}

#center-body-container {
  max-width: 1200px;
  /*border: 1px solid pink;*/ 
  margin: 0 auto;
  margin-bottom: 30px;
}

#center-body {
  max-width: 956px;
  /*border: 1px solid black;*/
  float: right;
  /*box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.66);*/
  padding: 4px;
}

#left-container {
  width: 226px;
  float: left;
}

#menu-left {
  float: left;
  min-width: 226px;
  min-height: 300px;
  /*border: 1px solid black;
  background-color: white; */
  border-top: 4px solid #47A3DA;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-bottom: 4px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.359);
}

.menu-left-title {
  font-family: Lobster;
  font-size: 26px;
  padding: 4px;
  max-width: 206px;
  margin: 0 auto;
  border-bottom: 3px solid black;
  margin-bottom: 8px;
}

#popular-merchandise {
  font-family: Lobster;
  font-size: 20px;
}

.popular-merchandise-product img {
  width: 224px;
  height: 224px;
  border: 1px solid #47A3DA;
}

.popular-merchandise-product img:hover {
  border: 1px solid black;
}

#about-us-left {
  margin-top: 6px;
  font-family: Hind;
  font-size: 14px;
  text-align: justify;
}

#about-us-left-title {
  font-family: Lobster;
  font-size: 20px;
}

.category {
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Hind;
  
}

.category a {
  display: block;
  color: black;
}

.category a:hover {
  text-decoration: underline;
}

#category-artists-container {
  width: 100%;
  min-height: 50px;
  /*border: 1px solid red;*/
  margin-bottom: 14px;
  margin-top: 14px;
}

#category-artists-logo {
  width: 200px;
  height: 200px;
  /*border: 1px solid red;*/  
  float:left;
  margin-left: 8px;
}

#category-artists-description {
  width: 380px;
  min-height: 50px;
  /*font-family: Lobster;*/
  font-family: verdana;
  font-size: 14px;
  float: left;
  /*border: 1px solid pink; */
  border-right: 3px solid #47A3DA;
  text-align: right;
  padding-right: 10px;
  padding-left: 44px;
}

#category-artists-count {
  text-align: left;  
  margin: 4px;
  font-family: Lobster;
  font-size: 22px;
  /*border: 1px solid green; */
  width: 300px;
  float: right;
}

.separator {
background-image: url("stripes.png");
width: 100%;
height: 10px;
/*border: 1px solid red;*/ 
background-color: #47A3DA;
margin-top: 26px;
}

#redlink a {
  color: red;
}

#category-artists-count h1 {
  font-size: 23px;
  margin: 0px;
}

#category-products-container {
  width: 100%;
  min-height: 50px;
  /*border: 1px solid red;*/
  margin-bottom: 14px;
  margin-top: 14px;
}

#category-products-description {
  width: 380px;
  min-height: 50px;
  font-family: Lobster;
  font-size: 18px;
  float: left;
  /*border: 1px solid pink; */
  border-right: 3px solid #47A3DA;
  text-align: right;
  padding-right: 10px;
  padding-left: 250px;
}

#category-products-count {
  /*text-align: right;  
  margin: 4px;
  font-family: Lobster;
  font-size: 22px;  */
  text-align: left;  
  margin: 4px;
  font-family: Lobster;
  font-size: 22px;
  /*border: 1px solid green;*/ 
  width: 300px;
  float: right;
}

#artists-list-title H1 {
  font-family: Arimo;
  font-size: 33px;
}

#artists-list a {

    display: inline-block;
    color: white;
    float: left;
    padding: 10px;
    border-radius: 5px;
    background-color: #47A3DA;
    font-family: Arimo;
    margin: 4px;
    transition: all 0.2s ease-in-out;
  
}

#artists-list a:hover {
  color: black;
  background-color: #87c3e7;
  transition: all 0.2s ease-in-out;
}

#menu {
  width: 100%;
  height: 40px;
  border: 1px solid black;
}

#menu-container {
  border-top: 4px solid black;
  max-width: 1200px;
  margin: 0 auto;
}

.product-container {
  float: left;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.26);
  width: 310px;
  height: 310px;
  margin: 4px;
}

.product {
  border: 5px solid white;
  width: 300px;
  height: 300px;  
  overflow: hidden;
}

.product img {
  width: 300px;
  height: 300px;
}

.product-title {
  position: relative;
  height: 80px;
  top: -85px;
  /*background-color: rgba(1, 185, 181, 0.65);*/
  background-color: rgba(71, 163, 218, 0.65);
  color: black;
  transition: all 0.2s ease-in-out;
  font-family: "Philosopher";
  font-weight: bold;
  padding: 6px;
  font-size: 20px;
}

.product-title a {
  color: black;
}

.product:hover .product-title {
  transform: translateY(16px);
  opacity: 0;
  transition: all 0.2s ease-in-out;
}

#footer {
  max-width: 1200px;
  min-height: 184px;
  /*border: 1px solid red;*/
  margin: 0 auto;
  font-family: "Hind";
  font-size: 14px;
  border-top: 6px solid #47A3DA;
  margin-top: 4px;
}

#footer-bottom {
  max-width: 1200px;
  height: 30px;
  margin: 0 auto;
  font-family: Philosopher;
  text-align: center;
  line-height: 30px;
  background-color: #47A3DA;
  border-top: 4px solid black;
  color: white;
}

.footer-column {
  width: 397px;
  min-height: 180px;
  float:left;
  /*border: 1px solid red;*/ 
}

.footer-column a {
  color: black;
}

.footer-column a:hover {
  text-decoration: underline;
}

#footer-column-left {
  text-align: right; 
}

#footer-column-center {
  text-align: center; 
}

#footer-column-right {

}

#footer-title-border-left {
  border-bottom: 3px solid black;
    width: 160px;
    float: right;
      margin-bottom: 6px;
}

#footer-title-border-center {
  border-bottom: 3px solid black;
    width: 160px;
    margin: 0 auto;
  margin-bottom: 6px;
}

#footer-title-border-right {
  border-bottom: 3px solid black;
    width: 160px;
    float: left;
  margin-bottom: 6px;
}

.footer-title {
 position: relative;
  font-family: Lobster;
  font-size: 20px;

}

.footer-links {
  width: 400px;
  border: 1px solid green;
}

.footer-link-social {
  height: 24px;
  line-height: 24px;
  margin-bottom: 1px;
}

.footer-link-social img {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  margin-right: 10px;
}

.product-social {
  width: 48px;
  height: 270px;
  float: left;
  /*border: 1px solid pink;*/
  color: #FEA301;
  font-family: Lobster;
  font-size: 20px;
}

#sticky_for_a_while {
  position: relative;
  top: 0px;
}

.single-product {
  max-width: 899px;
  /*border: 1px solid red;*/
  float: right;
  margin-left: 2px;
  position: relative;
}

.single-product img {
  background-color: rgba(212, 217, 208, 0.196);
  border: 1px solid #DDDDDD;
  padding: 10px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  margin-left: 8px;  
  margin-right: 8px;
  max-width: 100%;
  height: auto;
}

#pointer-a, #pointer-b {
  border: none;
  padding: 0;
  margin: 0;
  box-shadow: none;
  display: inline-block;
  vertical-align: middle;
}

.single-product-title {
  width: 100%;
  line-height: 40px;
  font-family: "Arimo";
  font-size: 26px;
}

.single-product-content {
  font-family: Hind;
  font-size: 18px;
  text-align: justify; 
}

.single-product-content a {
  color: #47A3DA;
}

.single-product-content a:hover {
  text-decoration: underline;
}

.single-product #arrow {
  font-size: 20px;
}

.check {
  background-color: #FEA301;
  border: 6px solid #FF7A01;
  padding: 10px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.559);
  margin-left: 6px;  
  margin-right: 6px;
  width: 260px;
  height: 36px;
  margin: 0 auto;
  border-radius: 10px;
  text-align: center;
  line-height: 36px;
  color: white;
  font-family: "Lobster";
  font-size: 36px;
}

.check-text {
  max-width: 580px;
  border-left: 4px solid #FEA301;
  /*border-radius: 8px;*/
  height: 40px; 
  line-height: 40px;
  text-indent: 8px;
  font-family: "Hind";
}

.check-text-bottom {
  font-family: "Hind";
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}

.check-small {
  width: 140px;
  float: right;
  background-color: #FEA301;
  border: 6px solid #FF7A01;
  /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.559);*/
  margin-left: 6px;  
  margin-right: 6px;
  height: 30px;
  margin: 0 auto;
  border-radius: 8px;
  text-align: center;
  line-height: 30px;
  color: white;
  font-family: "Lobster";
  font-size: 22px;
}

.check-small-in-text {
  width: 240px;
  float: left;
  background-color: #FEA301;
  border: 6px solid #FF7A01;
  /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.559);*/
  display: block;
  height: 26px;
  margin-bottom: 2px;
  border-radius: 8px;
  text-align: center;
  line-height: 26px;
  color: white;
  font-family: "Lobster";
  font-size: 22px;
}

.check-small-in-text a {
  color: white;
}

.social-small {
  width: 50px;
  height: 50px;
  float: right;
  transition: all 0.2s ease-in-out 0s;
}

.social-small:hover {
  transition: all 0.2s linear;
  transform: scale(1.4);
}

#pagination {
  text-align: center;
  /*border: 1px solid green;*/
  font-family: Hind;
}

#pagination a {
  color: black;
  border: 4px solid #47A3DA;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259);
  margin: 1px;
  padding-left: 10px;
  padding-right: 10px;
  transition: all 0.2s ease-in-out 0s;
}

#pagination a:hover {
  border: 4px solid white;
  transition: all 0.2s linear; 
}

#about-us, #privacy-policy, #contact-us {
  font-family: Hind;
  font-size: 16px;
  text-align: justify;
}

#about-us img, #contact-us img {
  margin: 0 auto;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

#about-us-title, #privacy-policy-title, #contact-us-title {
  font-family: Lobster;
  font-size: 24px;
  width: 250px;
  border-bottom: 3px solid black;
  margin-bottom: 6px;
}

#contact-us a {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  color: black;
  text-align: center;
}

#contact-us a:hover {
  text-decoration: underline;
}

#artist-container {
  padding: 4px;
}

.artist {

}

.artist:hover {
}

.artist a {
  color: white;
    float: left;
  padding: 3px;
  border-radius: 5px;
  background-color: #47A3DA;
  border: 1px solid white;
  font-family: Hind;
  margin: 1px;
  transition: all 0.2s ease-in-out;
}

.artist a:hover {
  color: black;
  background-color: #87c3e7;
  transition: all 0.2s ease-in-out;
}



#artist-more a {
  color: black;
  float: left;
  padding: 3px;
  border-radius: 5px;
  background-color: white;
  border: 1px solid black;
  font-family: Hind;
  margin: 1px;
  padding-left: 20px;
  padding-right: 20px;
  transition: all 0.2s ease-in-out;  
}

#artist-pretitle, #tagged-pretitle {
  float: left;
  font-family: Lobster;
  padding: 3px;
  font-size: 14px;
  height: 26px;
  line-height: 26px;
}

#taggedas-container, #artistas-container {
  margin-top: 6px;
  width: 100%;
  background-image: url("stripes.png");
}

@media all and (max-width: 768px) {
#logo-container {
  border: 5px solid white;
  max-width: 1190px;
  height: 150px;
  margin: 0 auto;
  display: block;
  margin-top: 4px;
  /*background-color: rgba(1, 185, 181, 0.25);*/
  background-image: url("stripes.png");
  border-radius: 18px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.259)
}

#logo img {
  display: none;
}

#logo {

  background-image: url("logo-square.png");
  background-size: 150px 150px;
  width: 150px;
  height: 150px;
  background-repeat: no-repeat;
  /*border: 1px solid blue;*/
  position: relative;
  margin: 0 auto;
  background-position: left;
}

#up {
  
  max-width: 1196px;
  /*border: 1px solid green;*/
  min-height: 42px;
  margin: 0 auto;
  padding: 2px;
  margin-top: 2px;
}

.social-top {
  width: 60px;
  height: 60px;
  transition: all 0.2s ease-in-out 0s;
}

#left-container {
  width: 100%;
  float: right;
}

#menu-left {
  width: 100%;
}

.menu-left-title {
  width: 100%;
}

#center-body {
float: left;
}

.product-social {
  width: 260px;
  height: 70px;
  float: left;
  color: #FEA301;
  font-family: Lobster;
  font-size: 20px;
}

.product-social img {
  display: inline-block;
}

.single-product img {
  background-color: none;
  border: 0px;
  padding: 0px;
  box-shadow: none;
  margin-left: 0px;  
  margin-right: 0px;
  max-width: 100%;
  height: auto;
}

.category a {
  border: 1px solid black;
  padding: 4px;
  margin: 4px; 
  display: block;
  border-radius: 5px;
  font-size: 24px;
}

.artist a {
  font-size: 24px;
  padding: 7px;
  margin: 6px;
}

#artist-more a {
  font-size: 24px;
  padding: 7px;
  margin: 6px;
}

#pagination {
  font-size: 24px;
  line-height: 64px;
}

#pagination a {
  margin: 6px;
  padding: 8px;
}

#about-us-left {
  font-size: 22px;
}

.footer-column {
  width: 100%;
  min-height: 50px;
}

.footer-link {
  font-size: 22px;
  min-height: 50px;
}

.footer-link-social {
  font-size: 22px;
  min-height: 50px;
}

.footer-link-social img{
  width: 50px;
  height: 50px;
}
}

/*****endofmedia***********************/


#album-top {
  width: 960px;
  height: 20px;
  font-size: 20px;
  margin-top: 8px;
  margin-bottom: 38px;
}

#album-top a {
  color: black;
}

.album-top-link {
  background-image: url("http://stripes.png");
  background-color: #47A3DA;
  float:left;
  padding: 4px;
  border-radius: 8px;
  font-size: 20px;
  font-family: "Philosopher";
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 4px;
  height: 24px;
  line-height: 24px;
  transition: all 0.2s ease-in-out 0s;
}

.album-top-link:hover {
  color: white;
  transition: all 0.2s ease-in-out 0s;
}

.arrow-link {
  float:left;
  padding: 4px;
  border-radius: 8px;
  font-size: 20px;
  font-family: "Philosopher";
  
  height: 24px;
  line-height: 24px;
}

#album-container {
  width: 960px;
  /*border: 1px solid black;*/
  margin-bottom: 40px; 
  margin-top: 10px;
}

#cover-container {
  /*border: 1px solid red;*/
  float: left;
}

#tracklist-container {
  /*border: 1px solid green;*/
  float: right;
  width: 510px;
  font-family: "Cabin Condensed";
  font-size: 17px;
}

#album-title {
  font-family: Lobster;
  font-size: 26px; 
  margin-bottom: 10px;
  /*border-bottom: 3px solid black;*/
}

#cover-container img {
    background-color: rgba(212, 217, 208, 0.196);
    border: 1px solid #DDD;
    padding: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.26);
    margin-left: 8px;
    margin-right: 8px;
    width: 400px;
    height: 400px;
}

#links-container {
  /*border: 1px solid pink; */
  width: 960px;
  margin-top: 4px;
}

.link-container {
  /*background-color: #FEA301;
  border: 6px solid #FF7A01;
  width: 400px;
  height:30px;*/
float: left;
background-color: #FEA301;
border: 6px solid #FF7A01;
height: 30px;
margin: 0px auto;
border-radius: 8px;
text-align: center;
line-height: 30px;
color: black;
font-family: "Lobster";
font-size: 22px;
padding: 2px;
margin-right: 2px;
transition: all 0.2s linear;
}

#where-to-buy {
  font-family: "Lobster";
  float: left;
  height: 30px;
  line-height: 30px;
  /*border: 1px solid green;*/  
  font-size: 22px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-right: 2px;
  transition: all 0.2s linear;
}

.link-container:hover {
border-color: #FEA301;  
transition: all 0.2s linear;
border-radius: 2px;
}

#eb-container {
  width: 740px;
  margin: 0 auto;
  margin-top: 30px;
}

#random-products {
  margin-top: 20px;
}

#random-products-title {
  font-family: 'Hind';
  text-align: center;
  font-size: 19px;
}

/***************main-text************************************/
#main-content {
  font-family: 'Arimo';
  font-size: 18px;
  padding: 6px;
}

#main-content a {
  color: #05a2d3;
}

#main-content a:hover {
  text-decoration: underline;
}

#main-content p {
  margin-top: 20px;
}

#main-content p, ul, ol {
  margin-bottom: 20px;
  line-height: 1.6;
}

#main-content ul {
  display: block;
}

#main-content li {
  margin-bottom: 20px;
}

blockquote {
  background-color: #f7f7f7;
  border-left-style: solid;
  border-left-width: 16px;
  border-left-color: #47A3DA;
  padding: 20px 30px;
}

blockquote strong {
  display: block;
  margin-bottom: 4px;
}
/***************main-text-end********************************/